<!DOCTYPE html>
<html lang="Es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Videojuegos</title>
</head>
<body>
    <header>
        <h1>Top juegos en mi opinion </h1>
        <h2>Comenzemos </h2>
        <p>Esta es una lista de mayor a menor de mi top 5</p>
        <nav>
            <ol>
                <li>
                    <a target="_blank" href="https://es.bandainamcoent.eu/dark-souls/dark-souls">Dark souls</a>
                </li>
                <li>
                    <a target="_blank" href="https://www.youtube.com/watch?v=jb0LtQBNqhY">God of War</a>
                </li>
                <li>
                    <a target="_blank" href="https://www.playstation.com/es-es/games/the-last-of-us-part-i/">The last of Us</a>
                </li>
                <li>
                    <a target="_blank" href="https://www.playstation.com/es-es/games/ghost-of-tsushima/">Ghost Of Thusima</a>
                </li>
                <li>
                    <a target="_blank" href="https://store.epicgames.com/es-ES/p/ark">ARK</a>
                </li>
            </ol>
        </nav>
        </header>
    <main>
    <section>
            <h2>Breve descripcion de cada juego</h2>
        <article>
          <h3>Dark Souls</h3>
            <p>Es un RPG de acción en tercera persona,que se caracteriza por una atmósfera oscura <br> y una dificultad muy por encima de los estándares actuales.<br>El juego recibió excelentes críticas debido a su jugabilidad desafiante,<br> su atmósfera absorbente, sus controles prácticos y a su innovador modo multijugador</p>
        </article>

        <article>
            <h3>God Of War</h3>
            <p>Han pasado años desde que Kratos tomó su venganza contra los Dioses Olímpicos. <br>
                Habiendo sobrevivido la pelea final contra su padre Zeus,<br>
                 Kratos vive ahora con su joven hijo Atreus en el mundo de los Dioses Nórdicos,<br> 
                 una tierra hostil habitada por feroces monstruos y guerreros. <br>
                 Kratos deberá actuar como mentor y protector de su hijo, <br>
                 y tendrá que dominar la ira y enojo que tuvo durante muchos años y atar cabos sueltos.</p>
        </article>
    </section>
    <div>
        <article>
            <h3>The last of Us</h3>
            <p>La historia de 'The Last of Us' tiene lugar veinte años después de que la civilización moderna haya sido destruida. <br>
            Joel, un superviviente de carácter recio, es contratado para sacar de contrabando a Ellie,<br>
            una niña de 14 años, fuera de una opresiva zona de cuarentena</p>
        </article>

        <article>
            <h3>Ghost Of Thusima</h3>
            <p>Es una aventura de acción ambientada en el Japón feudal y en el que un samurái trata de hacer frente a la invasión del ejército mongol en el año 1274.<br>
            Acero y dominio de la espada: domina ambos aspectos para sobrevivir a este tremendo desafío, <br>
            donde el ejército mongol se ha hecho con el control de la isla de Tsushima.</p>
        </article>

        <article>
            <h3>ARK</h3>
            <p>ARK: Survival Evolved es un juego de acción-aventura y supervivencia que utiliza una vista de primera persona,<br>
             con la posibilidad de utilizar una de tercera persona en algunos casos.</p>
        </article>
            
    </div>
    </main>
    <aside>
        <h3>Compra Online</h3>
        <p>La mayoria de juegos de esta lista puedes encontrarlos en steam,menos el Ghost Of Thusima y The last Of Us que es un juego exclusivo para Play Station </p><br>
        <a target="_blank" href="https://store.steampowered.com/app/570940/DARK_SOULS_REMASTERED/?l=spanish">Dark souls remastered </a><a>lo teneis a 40€ en Steam</a><br><br>
        <a target="_blank" href="https://store.steampowered.com/agecheck/app/1593500/">God of War</a><a> Antes era un juego exclusivo de Play pero ahora lo podeir comprar por steam en PC</a> <br><br>
        <a target="_blank" href="https://www.playstation.com/es-bo/games/the-last-of-us-part-i/">The Last Of Us </a><a>puedes comprarlo en la web de Play,Tiendas fisicas o en la Consola mismo</a><br><br>
        <a target="_blank" href="https://www.playstation.com/es-es/games/ghost-of-tsushima/">Ghost Of Thusima</a><a> Es juego exclusivo de Play</a><br><br>
        <a target="_blank" href="https://store.steampowered.com/app/346110/ARK_Survival_Evolved/?l=spanish">Ark</a><a> Se puede comprar en Pc por steam o Epic o cualquier plataforma de consola actuales</a>
    </aside>
    <footer>
        <br><br><br>
        <b>Politica de privacidad</b><br>
        <b>Contacto</b><br>
        <img src="src/KindlyAlarmingHermitcrab-size_restricted.gif">
    </footer>
    <address>
        Carrer d'Aiguablava, 121, 08033 Barcelona
    </address>
</body>
</html>